dl,ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
li{
	list-style-type: none;
}
dt,dd,i,b,em,dfn,p,img{
	margin: 0px;
	padding: 0px;
}
input{ font-family:Arial; 
}
body,td,th {
	font-size: 12px;
	color: #333333;
}
body {
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #CC0000;
}
a:active {
	text-decoration: none;
}
.ckbody{
	clear: both;
	float: none;
	width: 1000px;
	margin: 0 auto;
}
.nav{
	clear: both;
	border:none;
	float:left;
	padding-left:0px;
	width: 1000px;
	height:auto;
	margin:auto;
}
.ckbj{
	background-color: #FFFFFF;
	float: left;
	width: 1000px;
	height: auto;
}
.top0{
	float: left;
	height: 28px;
	width: 1000px;
	background-image: url(top.jpg);
}
.top01{
	line-height: 28px;
	color: #ffffff;
	text-indent: 20px;
	float: left;
	width: 380px;
}
.top02{
	line-height: 28px;
	color: #ffffff;
	float: left;
	width: 400px;
}
.top02 li{
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1578A1;
	padding-left:5px;
	padding-right:5px;
	text-align: center;
}
.top02 li a,.top02 li a:visited{color: #FFFFFF;}
.top03{
	line-height: 20px;
	float: left;
	width: 175px;
}
.top03 dt{	float: left;
	width: 110px;margin-top: 2px;
	}
.top03 dd{	float: right;
	width:20px;margin-top: 3px;}
.top04{
	float: left;
	width: 125px;
}
.dh01{
	float: left;
	height: 36px;
	width: 7px;
}
.dh02{
	background-image: url(dhbj.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 36px;
	width: 986px;
}
.dh02 li{
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	color: #FFFF00;
	background-image: url(dh04.jpg);
	text-align: center;
	display: block;
	float: left;
	width: 89px;
}
.dh02 li a,.dh02 li a:visited{color: #FFFF00;}
.dh02 li a:hover{
	color: #FFFF00;
	background-image: url(dh04.jpg);
	display: block;
}
.h1{font-family:Verdana,;font-size:16px; font-style:normal; font-weight:bold; color:#2772aa; padding:8px 20px;}
.h2 a{font-size:11px; font-style:normal; font-weight:bold; color:#514f4f; padding:0px 20px; line-height:30px; }
.h2 a:hover{color:#514f4f;text-decoration: underline; padding:0px 20px; line-height:30px; }
.h3{
	font-size:12px;
	font-style:normal;
	color:#747373;
	line-height:15px;
	font-family: "ËÎÌå";
}
.h4{
	font-size:11px;
	font-style:normal;
	color:#999999;
	line-height:15px;
}
.h5{
	font-family:"Verdana, Tahoma, Haettenschweiler, Arial";
	font-size:19px;
	font-style:normal;
	font-weight:bold;
	color:#003399;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
}
.h7{
	font-family:"Verdana, Tahoma, Haettenschweiler, Arial";
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	color:#003399;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 40px;
}
.h6{font-size:11px; font-style:normal; color:#747373; padding:4px 4px; line-height:15px; }
.h8{font-size:11px; font-style:normal; color:#747373; padding-right:10px; line-height:15px; }
.h9{font-family:Verdana,;font-size:12px; font-style:normal; font-weight:bold; color:#7fb03e; padding:3px 27px;}
.kxleft{
	float: left;
	width: 200px;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
}
.kxca{
	float: left;
	width: 500px;
	margin-left: 24px;
	padding-left: 24px;
	display: inline;
}
.kxright{
	float: right;
	width: 225px;
	margin-left: 15px;
	display: inline;
	margin-top: 8px;
}

.nleft{
	float: left;
	width: 243px;
	margin-left: 15px;
	display: inline;
}
.oleft101{
	float: left;
	width: 225px;
	background-image: url(le101.jpg);
	background-repeat: no-repeat;
	height: 32px;
	margin-top: 8px;
}
.oleft101 dt{
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 10px;
	float: left;
	width: 150px;
}
.oleft101 dt i{
	float: left;
	width: 30px;
}
.oleft101 dd{
	line-height: 32px;
	color: #999999;
	float: right;
	width: 60px;
}
.oleft101 dd a,.left101 dd a:visited{color: #999999;}
.left101{
	float: left;
	width: 255px;
	background-image: url(le101.jpg);
	background-repeat: no-repeat;
	height: 32px;
	margin-top: 8px;
}
.left101 dt{
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 10px;
	float: left;
	width: 150px;
}
.left101 dt i{
	float: left;
	width: 30px;
}
.left101 dd{
	line-height: 32px;
	color: #999999;
	float: right;
	width: 60px;
}
.left101 dd a,.left101 dd a:visited{color: #999999;}
.left102{
	float: left;
	width: 220px;
	border: 1px solid #CCCCCC;
}
.left102 li{
	font-size: 12px;
	line-height: 25px;
	background-image: url(le102.jpg);
	float: left;
	width: 225px;
	background-repeat: no-repeat;
	background-position: 8px 8px;
	text-indent: 30px;
	overflow:hidden;
	text-overflow:ellipsis;
	cursor: auto;
	text-decoration: none;
}
.left102 li a:hover{
overflow:visible;

}
.left103{
	float: left;
	width: 225px;
	border: 1px solid #CCCCCC;
	background-color: #EAEAEA;
}
.left103 li{
	line-height: 25px;
	float: left;
	width: 225px;
	text-indent: 10px;
}
.left104{
	float: left;
	width: 225px;
	margin-top: 8px;
}
.left105{
	width: 230px;
	margin-left: 10px;
	float: left;
	display: inline;
	margin-top: 10px;
}
.left105 dt{
	line-height: 35px;
	float: left;
	width: 60px;
	height: 30px;
}
.left105 dd{
	line-height: 30px;
	float: left;
	width: 120px;height: 30px;
}
.left105 dd i{
	color: #FF0000;
	font-style: normal;
}
.c1023{
	float: left;
	width: 500px;
	margin-top: 8px;
	margin-top: 15px;
}
.c001{
	float: left;
	width: 505px;
	margin-top: 15px;
	margin-left:5px;
}
.c101{
	float: left;
	width: 505px;
	background-image: url(c101.jpg);
	background-repeat: no-repeat;
	height: 32px;
	margin-top: 8px;
}
.c101img{
	float: left;
	width: 505px;
	background-image: url(c101.jpg);
	background-repeat: no-repeat;
	margin-top: 8px;
}
.c101 dt{
	font-size: 14px;
	font-family:"Arial Black", Gadget, sans-serif;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 10px;
	float: left;
	width: 150px;
}
.c101 dt i{
	float: left;
	width: 30px;
}
.c101 dd{
	line-height: 32px;
	color: #999999;
	float: right;
	width: 60px;
}
.c101 dd a,.c101 dd a:visited{color: #999999;}
.c102{
	float: left;
	width: 505px;
	margin-top: 8px;
}
.c102 li{
	line-height: 25px;
	background-image: url(c102.gif);
	background-repeat: no-repeat;
	background-position: 18px 8px;
	text-indent: 35px;
	float: left;
	width: 510px;
}
.c102 li dfn{
	line-height: 25px;
	color: #666666;
	float: right;
	width: 100px;
	font-style: normal;
}
.c103{
	padding: 2px;
	float: left;
	width: 105px;
	border: 1px solid #CCCCCC;
	margin-top: 8px;
	margin-left: 8px;
}
.c104{
	float: left;
	width: 320px;
	margin-top: 8px;
	margin-left: 8px;
}
.c104 dt{
	font-size: 14px;
	line-height: 35px;
	font-weight: bold;
	color: #ED710D;
	float: left;
	width: 320px;
}
.c104 dd{
	line-height: 25px;
	float: right;
	width: 320px;
}
.c105{
	float: left;
	width: 475px;
	margin-top: 8px;
}
.c105 li{
	line-height: 25px;
	float: left;
	width: 230px;
	background-image: url(c102.gif);
	background-repeat: no-repeat;
	background-position: 8px 8px;
	text-indent: 20px;
}
.right101{
	float: left;
	width: 225px;
	background-image: url(le101.jpg);
	background-repeat: no-repeat;
	height: 32px;
	margin-top: 6px;
}
.right101 dt{
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 10px;
	float: left;
	width: 150px;
}
.right101 dt i{
	float: left;
	width: 30px;
}
.right101 dd{
	line-height: 32px;
	color: #999999;
	float: right;
	width: 60px;
}
.right101 dd a,.left101 dd a:visited{color: #999999;}

.r101{
	background-image: url(r101.jpg);
	background-repeat: no-repeat;
	margin-top: 5px;
	float: left;
	height: 120px;
	width: 225px;
	
}
.r101a{
	background-image: url(r101a.jpg);
	background-repeat:repeat;
	float: left;
	height: 100px;
	width: 225px;
}
.r102{
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #666666;
	float: left;
	width: 225px;
	text-indent: 20px;
}
.r103{
	width: 250px;
	margin-left: 10px;
	float: left;
	display: inline;
}
.r103a{
	width: 225px;
	margin-left: 5px;
	float: left;
	display: inline;
}
.r103 dt{
	line-height: 30px;
	float: left;
	width: 60px;
	height: 30px;display: inline;
}
.r103 dd{
	line-height: 30px;
	float: left;
	width: 120px;height: 30px;display: inline;
}
.r104{
	width: 180px;
	margin-left: 30px;
	float: left;
	display: inline;
	height: 40px;
}
.r104 li{
	width: 90px;
	float: left;
	display: inline;
}
.r105{
	float: left;
	width: 225px;
	margin-top: 2px;
	padding-top:1px;
	border:none;
}
.r106{
	border:none;
}
.rtab td{
	padding-top:3px; 
	padding-right:2px; 
	padding-bottom:1px;
}
.rtab1 td{
	padding-top:5px; 
	padding-left:12px;
	padding-bottom:1px;
}
.you101{
	float: left;
	width: 225px;
	background-image: url(you01.jpg);
	background-repeat: no-repeat;
	height: 32px;
	margin-top: 8px;
	display: inline;
}
.you101 dt{
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 10px;
	float: left;
	width: 150px;
}
.you101 dt i{
	float: left;
	width: 30px;
}
.you101 dd{
	line-height: 32px;
	color: #999999;
	float: right;
	width: 60px;
}
.you03{
	float: left;
	width: 980px;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
	display: inline;
	margin-bottom: 8px;
}
.you03 li{
	line-height: 30px;
	color: #666666;
	float: left;
	width: 135px;
	text-indent: 2px;
}
.foot{
	background-image: url(foot02.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 172px;
	width: 1000px;
	margin-top: 8px;
}
.foot01{
	background-image: url(foot01.jpg);
	background-repeat:no-repeat;
	float: left;
	height: 172px;
	width: 420px;
}
.foot02{
	float: left;
	font-size:11px;
	width: 510px;
	line-height: 18px;
	color: #666666;
	display: inline;
	margin-top: 77px;
	margin-left: 15px;
}
.foot03{
	float: right;
	margin-top: -67px;
	margin-right: 15px;
}
.n100{
	float: left;
	width: 240px;
	background-color: #E7EAEA;
	margin-bottom: 8px;	border: 1px solid #CCCCCC;
}
.n101{
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #0072B8;
	background-image: url(n101.jpg);
	background-repeat: no-repeat;
	background-position: 10px 3px;
	float: left;
	width: 240px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-indent: 30px;
	margin-top:11px;
}
.n102{
	float: left;
	width: 243px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.n102 li{
	font-size: 12px;
	line-height: 25px;
	float: left;
	width: 240px;
	text-indent: 30px;
}
.nright{
	float: left;
	width: 725px;
	margin-left: 10px;margin-top: 8px;
}
.n103{
	line-height: 40px;
	background-image: url(n102.jpg);
	background-repeat: repeat-x;
	text-indent: 30px;
	float: left;
	height: 40px;
	width: 725px;
	
}
.nlist01{
	float: left;
	width: 725px;
	line-height: 30px;
	margin-left: 0px;
}
.nlist01 li{
	font-size: 14px;
	color: #666666;
	text-indent: 20px;
	float: left;
	width: 700px;
}
.nlist01 li dfn{
	font-style: normal;
	float: right;
	width: 100px;
	color: #999999;
}
.nright_xl{
	float: left;
	width: 980px;
	margin-left: 10px;margin-top: 8px;
}
.n103_xl{
	line-height: 40px;
	background-image: url(n102.jpg);
	background-repeat: repeat-x;
	text-indent: 30px;
	float: left;
	height: 40px;
	width: 980px;
	
}
.nlist01_xl{
	float: left;
	width: 980px;
	line-height: 30px;
	margin-left: 37px;
}
.pape{
	float: left;
	width: 720px;
	line-height: 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	text-align: center;
}
.show01{
	float: left;
	width: 710px;
	line-height: 50px;
	font-family: "";
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.show02{
	line-height: 30px;
	color: #999999;
	text-align: center;
	float: left;
	width: 720px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.show{
	font-size: 14px;
	line-height: 22px;
	text-indent: 30px;
	margin: 8px;
	float: left;
	width: 700px;
}
.show03{
	float: left;
	width: 700px;
	line-height: 30px;
	margin-left: 8px;
}
.font01 a{font-size:12px; font-family:Arial; font-style:normal; font-weight:bold; color:#fff;}
.font01 a:hover {color: #FFF;text-decoration: underline;}

.font02 a{font-size:12px; font-style:normal; font-weight:normal; color:#48681e;}
.font02 a:hover {color: #48681e;text-decoration: underline; background-color:#eaf5d9; width:198px; height:25px;}

.font03 a{
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#74a532;
	font-weight:bold;
	padding-left:20px;
	text-decoration: underline;
	font-family: "ËÎÌå";
}
.font03 a:hover {
	color: #48681e;
	text-decoration: underline;
	font-family: "ËÎÌå";
}
.list2 {
	PADDING-TOP: 10px; MARGIN-TOP: 5px; margin-left:5px;
}
.list2 LI {
	FONT-SIZE: 12px; LINE-HEIGHT: 22px; LIST-STYLE-TYPE: none; BORDER-TOP: #c9c9c9 1px dotted; padding-top:1px; padding-bottom:1px; width:195px; 
}
.list2 LI A {
	COLOR: #51623e
}

.t01{
    vertical-align:middle;
}
.t01 td{
padding-left:0px;
 }
.input01{ border:1px #0272ae solid; width:60px; height:17px;}
.input02{ border:1px #0272ae solid; width:70px; height:17px;}
.input03{ border:1px #0272ae solid; width:60px; height:17px;}
.mtDropdownMenu {
	left: -1000px; overflow: hidden; position: absolute; top: -1000px
}
.mtDropdownMenu .content {
	position: absolute
}
.mtDropdownMenu .items {
	border-right: #999 1px solid; border-top: #999 1px solid; z-index: 2; left: 0px; border-left: #999 1px solid; border-bottom: #999 1px solid; position: relative; top: 0px
}

.mtDropdownMenu .item {
	border-right: medium none; border-top: medium none; font-size: 12px; border-left: medium none; cursor: hand; color: #4a4b4b; border-bottom: medium none; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none
}
.mtDropdownMenu .background {
	z-index: 1; filter: alpha(opacity=100); left: 0px; position: absolute; top: 0px; moz-opacity: .8
}
.mtDropdownMenu .shadowRight {
	z-index: 3; filter: alpha(opacity=40); width: 2px; position: absolute; top: 3px; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
	z-index: 1; filter: alpha(opacity=40); left: 3px; position: absolute; height: 2px; moz-opacity: .4
}
.mtDropdownMenu .hover {
	background: #58A3DD; color: #fff
}
.mtDropdownMenu .item IMG {
	margin-left: 10px
}
#zuo_dh { width: 190px; margin-left: 15px; padding-left: 0px; margin-top: 0px; padding-top: 18px;}
#side_menu {list-style-image: url(enc8_icon01.gif); vertical-align: middle; padding-left: 18px; font-size: 12px; margin-left: 0px; 
}
#side_menu a { text-decoration: none; color: #000;
}
#side_menu a:hover { background: #d7edbd ;
}
#side_menu a:visited { color:#555;
}
#side_menu li { border-bottom:1px #cfdbbe solid; margin-right:5px; line-height: 25px;}
#side_menu .ul2 { margin-left: 15px; list-style-image: url(enc8_icon01.gif)}
#side_menu .ul2 li { border-bottom:0px #cfdbbe solid; line-height: 25px; }
#side_menu .ul3 { margin-left: 15px; list-style-image: url(enc8_icon_f.gif)}
#side_menu .ul3 li { border-bottom:0px #cfdbbe solid; margin-right:0px; line-height: 25px;}
.hui12_22 {
	font-family: "ËÎÌå";
	font-size: 14px;
	line-height: 25px;
	text-align:left;
	color: #333333;
	text-decoration: none;
	padding-left:50px;
	
}
#NewFlashWindow {display:block;}